body{
	margin:0;
	padding:0;
	font-family: 'Lato', sans-serif;
}
.navbar h4{ font-size: 30px	; }
.ab {
  position: relative;
  width: 50%;
}

.image {
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}

.middle {
  transition: .5s ease;
  opacity: 0;
  position: absolute;
  top: 80%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  text-align: center;
}

.ab:hover .image {
  opacity: 0.1;
}

.ab:hover .middle {
  opacity: 1;
}

.text {
  background-color:#f6851f;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}
/**/
.af{ background: url(../images/1626197183_44-kartinkin-com-p-dzhinsovii-fon-krasivo-58.jpg);
	background-size: cover;
	background-attachment: fixed;
	padding:10px;
	padding-top: 50px;
	padding-bottom: 50px;
	 }
.pro img:hover {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}
.pro{padding: 30px;}
.pro .a { border: 1px solid #062b3d; 
	padding: 20px;
	margin-bottom: 10px; }
.zoom {
  padding: 20px;
  
  transition: transform .2s;
  
  margin: 0 auto;
}

.zoom:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
  border: 1px solid #062b3d;
  border-radius: 10%; 
}
.contact-page{
padding:80px 0;
background:gainsboro;
}
.contact-page p{
    font-size: 15px;
    font-weight: 500;
}
.contact-page form{
	color:#F9F9F9;
}
.contact-page form .form-control {
    background-color: #4a4a4a12;
}


.affordable-homes .img-circle{ border-radius: 10%; color: black; }
.affordable-homes{
	padding:40px 0;
	font-family: 'Hind Vadodara', sans-serif;
	line-height:30px;
	background-color:#d5d0d4;
}
.affordable-homes h1,.affordable-homes h2{
	margin:0 0 20px;
	text-align: center;
    text-transform: uppercase;
    color: #f6851f;
}
.affordable-homes h4,h2{
        text-align: center;
    text-transform: uppercase;
    color: #fdfdfd;
    letter-spacing: 1px;
    font-size: 25px;
    font-weight: bold;
    background: #f6851f;
}
.affordable-homes h3{
	text-align:center;
	font-size:18px;
	color:#505050;
}
.affordable-homes p{
        text-align: justify;
    font-size: 17px;
    color: #062b3d;
}
.affordable-homes ul{
	width:50%;
	font-weight:500;
	text-transform:uppercase;
	float:left;
	position:relative;
	list-style-image:url(../images/tick.png);
}
.affordable-homes img{
	margin:20px auto;
	/*max-width:200px;*/
}
.affordable-homes img:hover{
	opacity:0.9;
	transition:all 0.8s;
	cursor:pointer;
}










/**/
.nav-up{
	width:100%;
	height:auto;
	background:#f6851f;
	padding: 8px 0;
	text-align: center;
}
.nav-up i, .nav-up a{
	color:#fff;
}
.bg-light {
    background-color: #f7f7f7!important;
    border-bottom: 1px solid #000071;
}
.logotag{
	margin-top:23px;
}
.navbar-light .navbar-nav .nav-link {
    color: rgb(0, 0, 0);
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    padding: 8px 19px;
    margin-left: 1px;
    margin-right: 1px;
}
.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: rgba(0,0,0,.9);
    background:#f6851f;
    border-radius: 6px;
    color: #fff;
    padding: 8px 19px;
}
.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
    color: rgba(0,0,0,.9);
    background: #f6851f;
    border-radius: 6px;
    color: #fff;
    padding: 8px 19px;
    transition: 1s;
}
.banner-bottom{
	width:100%;
	height:auto;
	padding: 80px 0;
	text-align: center;
	background: #efefef;
}
.banner-bottom hr{
	width:30%;
}
.testimonial p{font-size: 15px;
		text-align: justify;}
.testimonial{
	width:100%;
	height:auto;
	background: url("../images/testbg.jpg") no-repeat fixed center/cover;
}
.testimonial-overlay{
	width:100%;
	height:auto;
	padding: 80px 0;
	background: url(../images/testi.jpg);
	background-size: cover;
	/*background-position: fixed;*/
	background-attachment: fixed;
}
.testimonial-overlay h2{
	text-align: center;
	color:#fff;
}
.testimonial-overlay hr{
	/*border-color: #fff;*/
	width:20%;
	border:1px solid #fff;
}
.testimonial-overlay img{
	margin:20px auto;
}
.testimonial-overlay p{
	text-align: center;
	color:#fff;
	font-size: 17px;
	padding: 0 180px;
}
.wrap{
	width:100%;
	height:auto;
	padding: 80px 0;
	text-align: center;
	background: #a8cbf1;
}
.wrap p{
	margin-bottom: 3px;
}
#wrap hr{
	border-color: #fff; 
	width:25%;
}
.first, .second, .third, .four{
	width:100%;
	height:100%;
	margin-top: 20px;
}
.first h6{
	background: #f47a4d;
	padding: 10px;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
    margin-bottom: 0;
}
.first-inner{
	border:1px solid #f47a4d;
	padding: 20px 25px;
    height: 185px;
}

.second h6{
	background: #ffbb23;
	padding: 10px;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
    margin-bottom: 0;
}
.second-inner{
	border:1px solid #ffbb23;
	padding: 20px 25px;
    height: 185px;
}
.third h6{
	background: #b0d44f;
	padding: 10px;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
    margin-bottom: 0;
}
.third-inner{
	border:1px solid #b0d44f;
	padding: 20px 25px;
    height: 185px;
}
.four h6{
	background: #ebac59;
	padding: 10px;
	font-size: 20px;
	font-style: italic;
	font-weight: bold;
    margin-bottom: 0;
}
.four-inner{
	border:1px solid #ebac59;
	padding: 20px 25px;
    height: 185px;
}


.pages{
	width:100%;
	height:auto;
	padding: 10px 0;
	background: #eaeaea;
	text-align: justify;
}
#about h6{
	margin-top: 15px;
	font-weight: bold;
	font-size: 17px;
}
#contact iframe{
	width:100%;
	height:250px;
}
.career-form{
	width: 45%;
	height:auto;
	margin: 0 auto;
	padding:20px 15px;
	border-left:2px solid #000071;
	border-right:2px solid #000071;
	border-radius: 10px;
	background: #d0d0ff;
}
.career-form h4{
	text-align: center;
}
.career-form label{
	margin-bottom: 0;
	margin-top: 10px;
}
#gallery .gallery-image{
	width:100%;
	height:auto;
	padding: 5px;
	border:2px solid #d92428;
	border-radius:5px;
	margin:10px 0;
}
.gallery-image img{
	width:100%;
	height: 180px;
}
.gallery-image p{
	text-align: center;
	font-size: 18px;
}



.footer{
	width:100%;
	height:auto;
	padding:80px 0;
	background: url(../images/footer.jpg);
	background-size: cover;
	/*background-attachment: fixed;*/
	/*background:#f6851f;*/
	color:#fff;
}
.footer hr{
	border:1px solid #fff;
}
.footer p{
	font-size: 17px;
}
.footer a{
	color:#fff;
	font-size: 17px;
}
.footer ul li{
	list-style: none;
}
.footer-about{
	text-align: justify;
}
.copyright{
	width:100%;
	height:auto;
	padding:12px 0;
	background:#f6851f;
	color:#fff;
	text-align: center;
}
.copyright span{ font-size: 16px; }
#service .m-image{
	width: 100%;
	height:auto;
	margin:15px 0;
}
#service .m-image img{
	width: 100%;
	height:220px;
	border-radius: 7px;
}
#service .m-image p{
	text-align: center;
	padding-top: 10px;
}
#service h5{
	padding-top: 20px;
}
#about ol li{
	line-height: 28px;
}

#wrap .m-image{
	width: 100%;
	height:auto;
	margin:15px 0;
}
#wrap .m-image img{
	width: 100%;
	height:220px;
}
#wrap .m-image p{
	text-align: center;
	padding-top: 10px;
}
#wrap h5{
	padding-top: 20px;
}
@media(max-width: 1440px){
	.navbar-brand{
		width: 45%!important;
	}
}
@media(max-width: 1024px){
	nav h1 { font-size: 27px; }
	.navbar-brand{
		width: 42%!important;
	}
	.affordable-homes h1 { font-size: 15px; }
	.first-inner, .second-inner, .third-inner, .four-inner{
		height:200px;
	}
}
@media(max-width: 768px){
	.affordable-homes h1 { font-size: 23px; }
	.navbar-brand {
	    width: 50%!important;
	}
	.first-inner, .second-inner, .third-inner, .four-inner{
		height:150px;
	}
	.testimonial-overlay p {
	    padding: 0 70px;
	}
	.career-form {
	    width: 65%;
	}
}
@media(max-width: 576px){
	.navbar h4{ font-size: 19px	; }
	.affordable-homes h1 { font-size: 20px; }
	.navbar h1{ display: none; }
	.navbar-brand{
		width:35%;
	}
	.banner-bottom{
		padding: 30px 0;
		text-align: justify;
	}
	.banner-bottom hr{
		width:65%;
	}
	.banner-bottom h2{
		text-align: center;
		font-size: 22px;
		font-weight: bold;
	}
	.large-btn{
		width:100%;
	}
	.wrap{
		padding: 30px 0;
	}
	.wrap h2{
		font-size: 22px;
		font-weight: bold;
		text-align: center;
	}
	#wrap h5{
		font-size: 16px;
	}
	.testimonial-overlay{
		padding: 40px 0;
	}
	.testimonial-overlay h2{
		font-size: 22px;
	}
	.testimonial-overlay hr{
		width: 50%;
	}
	.testimonial-overlay p {
	    padding: 0 35px;
	}
	.testimonial-overlay img {
	    margin: 10px auto;
	}
	.footer{
		padding: 30px 0;
	}
	.footer p{
		font-size: 17px;
	}
	.footer h4{
		text-align: center;
		margin-top: 12px;
	}
	.copyright{
		text-align: center;
	}
	.pages{
		padding: 30px 0;
	}
	.pages h2{
		text-align: center;
		font-size: 22px;
		font-weight: bold;
	}
	.career-form {
	    width: 100%;
	}
	#contact h4{
		text-align: center;
		font-size: 20px;
	}
	#contact h4 img{
		width:20%;
	}
	.gallery-image img{
		height: 220px;
	}
	#service h5{
		text-align: left;
		font-size: 18px;
		line-height: 25px;
	}
	#service .m-image img {
	    height: 240px;
	}
	#service h5 {
	    font-weight: 500;
	}
	#about h6{
		font-weight: 500;
		font-size: 17px;
		text-align: center;
	}
	#about img{
		width: 45%;
		margin:20px 0;
	}
	#wrap .m-image img {
	    height: 240px;
	}
	#wrap .m-image img {
	    height: 240px;
	}
	#wrap hr{
		width:60%;
	}

}
@media(max-width: 375px){
	.navbar h4{ font-size: 15px	; }
	.navbar-brand{
		width:25%;
	}
	#service .m-image img {
	    height: 220px;
	}
	#wrap .m-image img {
	    height: 220px;
	}
}
@media(max-width: 375px){
	.navbar-brand{
		width:25%;
	}
}